Bug 23036 - gnucash bugfix update 2.6.21
Summary: gnucash bugfix update 2.6.21
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 6
Hardware: All Linux
Priority: Normal normal
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-15 16:19 CEST by José Jorge
Modified: 2018-05-15 16:23 CEST (History)
0 users

See Also:
Source RPM: gnucash
CVE:
Status comment:


Attachments

Description José Jorge 2018-05-15 16:19:41 CEST
Version 2.6.21 fixes bugs opening a gnucash file that was edited with gnucash 3.X versions. This update will ensure users can go back before we upgrade gnucash to version 3.x in some weeks.
Comment 1 José Jorge 2018-05-15 16:23:53 CEST
Suggested advisory :

Gnucash 2.6.21 brings some bugfixes among our previous 2.6.19 one. Main fix is correct opening of files modified with new gnucash 3 version.

RPMS :

gnucash-2.6.21-1.mga6.i586.rpm
gnucash-ofx-2.6.21-1.mga6.i586.rpm
gnucash-hbci-2.6.21-1.mga6.i586.rpm
libgnucash-devel-2.6.21-1.mga6.i586.rpm
libgnucash0-2.6.21-1.mga6.i586.rpm
python2-gnucash-2.6.21-1.mga6.i586.rpm

SRPM:
gnucash-2.6.21-1.mga6.srpm

Note You need to log in before you can comment on or make changes to this bug.